DB_USERNAME=root
DB_PASSWORD=
DB_HOST=127.0.0.1
DB_NAME=db_invoice
DB_PORT=3306
XENDIT_SECRET_KEY=xnd_production_bUfkGGzSs7yEVBWQgraxGn7ohIaB60KZvaapj35c7OqAkk9RE0AC2TcHkp3w7
JWT_SECRET_KEY=i0hTest53714dY